[1] MLD-5.x / Development / Fehler Abhängigkeiten Paket rc-core 5.4 testing x86
 

Offline Chris67

  • Newbie
  • *
  • Posts: 11
    • View Profile
Fehler Abhängigkeiten Paket rc-core 5.4 testing x86
« on: September 10, 2019, 20:26:21 »
Hallo zusammen,

Ich habe versucht ein Update (5.4 testing x86) zu machen, doch leider blieb es mit folgender Meldung hängen.

Code: [Select]
Unpacking rc-core (2:0-17.8+5.2.9.202.24) over (2:0-17+4.20.16.202.5) ...
dpkg: error processing archive /var/cache/apt/archives/rc-core_2%3a0-17.8+5.2.9.202.24_amd64.deb (--unpack):
 trying to overwrite '/bin/setserial', which is also in package lirc 2:0.10.0-82.1
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/rc-core_2%3a0-17.8+5.2.9.202.24_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Kann mir jemand weiterhelfen?

Gruß

Christoph
MLD 5.4 - testing -Akasa Tesla H, - Intel D34010WYB - 8GB RAM 250GB SSD - SAT>IP
MLD-5.4 - testing -  NUC6CAYS- 4 GB Ram -  250GB SSD - SAT>IP
Jultec JPS0504-8M (JESS), Octopus Net (DVBS2-8)

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 17729
    • View Profile
    • ClausMuus.de
Fehler Abhängigkeiten Paket rc-core 5.4 testing x86
« Reply #1 on: September 11, 2019, 17:17:34 »
Das liegt da dran, dass Du eine Version des lirc Paketes installiert hast, die wir nur kurz veröffentlicht hatten, dann aber sehr bald wieder auf eine besser funktionierende ältere Version zurück gegangen waren. Das es diese Version mal gab, ist in den Updateregel nicht berücksichtigt.
Mache Bite zuvor ein "Downgrade" des lirc Paketes. Danach klappt auch der restliche Upgrade wieder. Dafür musst Du lediglich z.B. im Webif zuerst das lirc Paket aktualisieren.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline Chris67

  • Newbie
  • *
  • Posts: 11
    • View Profile
Fehler Abhängigkeiten Paket rc-core 5.4 testing x86
« Reply #2 on: September 11, 2019, 20:37:28 »
Vielen Dank!

hat funktioniert.

Grüße

Christoph
MLD 5.4 - testing -Akasa Tesla H, - Intel D34010WYB - 8GB RAM 250GB SSD - SAT>IP
MLD-5.4 - testing -  NUC6CAYS- 4 GB Ram -  250GB SSD - SAT>IP
Jultec JPS0504-8M (JESS), Octopus Net (DVBS2-8)

[1] MLD-5.x / Development / Fehler Abhängigkeiten Paket rc-core 5.4 testing x86
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.